PHPProbid Lang.PHP Remote File Include Vulnerability

Bugtraq ID: 22374
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 02 2007 12:00AM
Updated: Feb 02 2007 09:08PM
Credit: Hasadya Raed is credited with the discovery of this vulnerability.
Vulnerable: PHPProbid PHPProbid 5.24
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus